package fr.iutfbleau.arc_en_ciel;

import android.app.Activity;
import android.graphics.Color;
import android.os.Bundle;
import android.widget.RelativeLayout;

public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        int[] couleurs = {
                0xFFFF0000,
                0xFFFFA500,
                0xFFFFFF00,
                0xFF008000,
                0xFF0000FF,
                0xFF4B0082,
                0xFF8A2BE2
        };

        RelativeLayout layout = this.findViewById(R.id.main);
        layout.setOnClickListener(new ControleurFond(layout, couleurs));


    }
}